.campaign-smart-flixbus-20-wl2-accordion .component-content {
  background-color: #004c97 !important;
}

.campaign-smart-flixbus-20-wl2-accordion::before {
  background-color: #004c97 !important;
}

.campaign-smart-flixbus-20-wl2-accordion.component-split.component-split-inverted {
  background-color: #004c97 !important;
}

@media only screen and (min-width: 40.063em) {
  .campaign-smart-flixbus-20-wl2-accordion .component-content .component-picture {
    right: 0;
    left: auto;
  }
}

@media only screen and (min-width: 40.063em) {
  .campaign-smart-flixbus-20-wl2-accordion .component-content .component-split-list .component-split-content.medium-offset-4.large-offset-4 {
    margin-left: 0% !important;
  }
}

/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url(/content/dam/uw/smart/master/fonts/OpenSans-Regular.ttf) format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(/content/dam/uw/smart/master/fonts/OpenSans-Bold.ttf) format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@media all {
  .tmpl-campaign-spee-plus body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
  }
  .tmpl-campaign-spee-plus body .button.button-decoration {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    border: 1px solid #fff;
  }
  .tmpl-campaign-spee-plus body .component-meta {
    background: #083f93;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .hl.text {
    font-weight: 700;
    color: #083f93;
  }
}

@media all and (min-width: 62.8125em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .hl.text {
    font-size: 3rem;
    line-height: 3.2rem;
  }
}

@media all and (min-width: 40.063em) and (max-width: 62.75em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .hl.text {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }
}

@media all and (max-width: 40em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .hl.text {
    font-size: 1.85rem;
    line-height: 1.9rem;
  }
}

@media all {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .text-major {
    color: #083f93;
  }
}

@media all and (min-width: 62.8125em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 1.5rem;
    line-height: 1.8rem;
  }
}

@media all and (min-width: 40.063em) and (max-width: 62.75em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
}

@media all and (max-width: 40em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 0.9rem;
    line-height: 1.1rem;
  }
}

@media all {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content .slider-main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .slider-main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container {
    transform: none;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .hl.text {
    font-weight: 700;
    color: #ffffff;
  }
}

@media all and (min-width: 62.8125em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .hl.text {
    font-size: 3rem;
    line-height: 3.2rem;
  }
}

@media all and (min-width: 40.063em) and (max-width: 62.75em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .hl.text {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }
}

@media all and (max-width: 40em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .hl.text,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .hl.text {
    font-size: 1.85rem;
    line-height: 1.9rem;
  }
}

@media all {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .text-major {
    color: #ffffff;
  }
}

@media all and (min-width: 62.8125em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 1.5rem;
    line-height: 1.8rem;
  }
}

@media all and (min-width: 40.063em) and (max-width: 62.75em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
}

@media all and (max-width: 40em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 0.9rem;
    line-height: 1.1rem;
  }
}

@media (min-width: 62.8125em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content .slider-main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .slider-main-container .text-container {
    top: 8%;
    width: 45%;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container {
    top: 33%;
    width: 45%;
  }
}

@media (min-width: 40.063em) and (max-width: 62.75em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content .slider-main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .slider-main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container {
    width: 50%;
    display: block;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .slider-main-container .text-container {
    width: 40%;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content .slider-main-container .text-container .text-group .text-major {
    font-size: 1rem;
    line-height: 1.4rem;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .main-container .text-container,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content .slider-main-container .text-container {
    position: absolute;
    bottom: 0;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-4 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-4 .component-content .slider-main-container .text-container .text-group .text-major {
    margin-bottom: 1.875rem;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-4 .component-content .slider-nav-container {
    padding-bottom: 50px;
  }
}

@media (max-width: 40em) {
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage .component-content {
    padding-top: 6.825rem;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-1 .component-content,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-2 .component-content,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-3 .component-content {
    min-height: 667px;
  }
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-4 .component-content .main-container .text-container .text-group .text-major,
  .tmpl-campaign-spee-plus body article .campaign-spee-plus__stage-4 .component-content .slider-main-container .text-container .text-group .text-major {
    margin-bottom: 1.875rem;
  }
}

.tmpl-campaign-spee-plus .header-branding {
    display: none;
}

.hideWhiteBar-ExtProductStage .component-lp-extended-product-group .component-teaser .teaser-container .bg {
    background-color: inherit !important;
}

.smart-de-flexbox-search-results div.searchresult-grid {
  display: -ms-flexbox !important;
  display: flex !important;
  height: auto !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  margin-bottom: 0px !important;
}

.smart-de-flexbox-search-results div.blog-loader {
  opacity: 0 !important;
}

.smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item {
  position: relative !important;
  top: 0px !important;
  left: 0px !important;
  -ms-flex-preferred-size: 33.33% !important;
  flex-basis: 33.33% !important;
  opacity: 1 !important;
  transition-property: opacity, transform !important;
  transition-duration: 0.4s !important;
  transition-delay: 0ms !important;
  transform: none !important;
}


@media only screen and (min-width: 641px) and (max-width: 1004px) {
  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item {
    -ms-flex-preferred-size: 49.5% !important;
    flex-basis: 49.5% !important;
  }
}

@media only screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  
  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item {
      -ms-flex-preferred-size: 29% !important;
      flex-basis: 29% !important;
  }
}

@media only screen and (-ms-high-contrast: none) and (min-width: 641px) and (max-width: 1004px) {
  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item {
      -ms-flex-preferred-size: 47% !important;
      flex-basis: 47% !important;
  }
}

@media only screen and (-ms-high-contrast: active) and (min-width: 641px) and (max-width: 1004px) {
  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item {
      -ms-flex-preferred-size: 47% !important;
      flex-basis: 47% !important;
  }
}

@media only screen and (max-width: 640px) {
  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item {
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
  }
}

/* vertical aligning of the headlines */

@media only screen and (min-width: 641px) {
  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item a {
    height: 100% !important;
  }

  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item a div.searchresult-item-body {
    display: table !important;
    height: 100% !important;
  }

  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item a div.searchresult-item-body picture {
    display: table-row !important;
  }

 .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item a div.searchresult-item-body .searchresult-category {
    display: table-row !important;
  }

 .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item a div.searchresult-item-body .searchresult-content {
    display: table-row !important;
  }

  .smart-de-flexbox-search-results div.searchresult-grid article.searchresult-item a div.searchresult-item-body h3 {
    display: table-cell !important;
    height: 100% !important;
    width: 100% !important;
    vertical-align: middle !important;
  }

.socialMedia .picture-band {
    display: none;
}

.socialMedia section.component.component-lp-extended-product.lp-scrollable.component-lp-extended-product-direction-left.animatable-page.component-theme-default.is-animation-triggered.is-current.is-active {
    background-color: #004698 !important;
}

.socialMedia div.icon-list, .socialMedia section.component.component-simple-text-image, .socialMedia section.spd-video {
  padding-top: 30px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.socialMedia, .socialMedia .simple-text-image .text-copy  {
   color: #fff;
}

.socialMedia .text-group {
    text-align: center;
}

.socialMedia .spd-video .bg {
    width: 25%;
    margin: 0 auto;
}

 .socialMedia .smfullTI .image-wrapper {
    width: 25%;
 }

 .socialMedia .smfullTI .text-wrapper {
    width: 72%;
 }


@media only screen and (max-width: 40em) {
 .socialMedia .smfullTI .image-wrapper {
    width: 100%;
 }

 .socialMedia .smfullTI .text-wrapper {
    width: 100%;
 }

 .socialMedia .spd-video .bg {
    width: 100%;
    margin: 0 auto;
 }

.socialMedia .flexbox .component-stage {
    padding-top: 85%;
 }
 
 .socialMedia .component-footer {
    display: none;
 }

  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail {
    height: 107vw !important;
    margin-top: 20px !important;
  }

  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail div.bg {
    height: 107vw !important;
  }
}

@media only screen and (min-width: 641px) {
  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail {
    height: 63.3vw !important;
  }

  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail div.bg {
    height: 63.3vw !important;
  }

  .sm-icon-list-decreased-spacing-between-icons ul li.item-slide.icon-list-slide:first-child {
    text-align: right !important;
    padding-right: 2% !important;
  }

  .sm-icon-list-decreased-spacing-between-icons ul li.item-slide.icon-list-slide:last-child {
    text-align: left !important;
    padding-left: 2% !important;
  }

  .sm-icon-list-decreased-spacing-between-icons ul li.item-slide.icon-list-slide div.icon-list-slide-wrapper {
    display: inline-block !important;
  }
}

@media only screen and (min-width: 1005px) {
  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail {
    height: 39vw !important;
    margin-top: 8% !important;
  }

  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail div.bg {
    height: 39vw !important;
  }
}

@media only screen and (min-width: 1055px) {
  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail {
    margin-top: 7% !important;
  }
}

@media only screen and (min-width: 1125px) {
  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail {
    margin-top: 6% !important;
  }
}

@media only screen and (min-width: 1290px) {
  .ext-product-stage-bg-fit section.component.component-teaser.component-stage.component-stage-detail {
    margin-top: 5% !important;
  }
}

/*.ext-product-stage-bg-fit > section {
  background: rgb(0, 40, 94) !important;
  background: linear-gradient(135deg, #001840 20%,#002860 50%, #003172 75%) !important;
}*/

.sm-simple-text-image-white-headline h2.text.hl {
  color: white !important;
}

.big-teaser-font-adjustment .spd-big-teaser__textual__content-wrapper h2.spd-big-teaser__textual__content-wrapper__headline {
  font-family: inherit !important;
}

.big-teaser-font-adjustment .spd-big-teaser__textual__content-wrapper p.spd-big-teaser__textual__content-wrapper__text {
  font-family: inherit !important;
}

.big-teaser-font-adjustment .spd-big-teaser__textual__content-wrapper a.button.button-decoration {
  font-family: inherit !important;
}

.big-teaser-hide-button .spd-big-teaser__textual__content-wrapper a.button.button-decoration {
 /* display: none !important;*/
}

